### Virtual Method

# RB TransferTarget track_add_error

#### Declaration [src]

    gboolean
    track_add_error (
      RBTransferTarget* target,
      RhythmDBEntry* entry,
      const char* uri,
      GError* error
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.